LetsBot เมนู
เริ่มต้นใช้งาน ไทย ภาษา

Meta Business Partner บริษัทจดทะเบียนในสหราชอาณาจักร

ภาษา

group · เอนด์พอยต์ API

POST /api/v1/group/remove/participant

Remove group participant

You can remove list of phone numbers in the group.

You can remove list of phone numbers in the group. The Jid of the response is the Whatsapp account of the participant you removed.

ฟิลด์ฟอร์ม

ฟิลด์ตัวอย่าง
jid120363057244685240@g.us
phones[0]{{phone2}}

ตัวอย่างคำขอ

curl -X POST "https://letsbot.net/api/v1/group/remove/participant" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "jid=120363057244685240@g.us" \
  -F "phones[0]={{phone2}}"
const response = await fetch("https://letsbot.net/api/v1/group/remove/participant", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "jid": "120363057244685240@g.us",
    "phones[0]": "{{phone2}}",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/group/remove/participant');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'jid' => '120363057244685240@g.us',
        'phones[0]' => '{{phone2}}',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/group/remove/participant",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "jid": "120363057244685240@g.us",
        "phones[0]": "{{phone2}}",
    },
)

print(response.json())

การตอบกลับ

Failed Response202
(เนื้อหาว่าง)
Success Respoonse200
(เนื้อหาว่าง)

พร้อมเมื่อคุณพร้อม

ลองใช้เอนด์พอยต์นี้กับหมายเลขของคุณ

API ใช้งานได้ระหว่างช่วงทดลองใช้ฟรี สร้างบัญชี เชื่อมต่อหมายเลข WhatsApp ของคุณ แล้วคัดลอกคีย์จาก API → ข้อมูลการยืนยันตัวตน